=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                libkf5dbusaddons-dev (>= 5.90.0~),
                libkf5declarative-dev (>= 5.90.0~),
                libkf5doctools-dev (>= 5.90.0~),
-               libkf5kdegames-dev (>= 4:23.08.4~),
-               libkf5kmahjongglib-dev (>= 4:23.08.4~),
+               libkf5kdegames-dev (>= 4:23.08.5~),
+               libkf5kmahjongglib-dev (>= 4:23.08.5~),
                libkf5newstuff-dev (>= 5.90.0~),
                libkf5xmlgui-dev (>= 5.90.0~),
                libqt5svg5-dev (>= 5.15.2~),
