## kmahjongg 25.08.2+p24.04+vstable+git20251031.1046

=== debian/changelog ===
kmahjongg (4:25.08.2+p24.04+vstable+git20251031.1046-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:46:12 +0000
