## kmahjongg 25.08.2+p24.04+vunstable+git20251020.1328

=== debian/changelog ===
kmahjongg (4:25.08.2+p24.04+vunstable+git20251020.1328-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 13:28:39 +0000
