=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    128-apps-kmahjongg.png
    64-apps-kmahjongg.png
    48-apps-kmahjongg.png
    32-apps-kmahjongg.png
    22-apps-kmahjongg.png
    16-apps-kmahjongg.png
    sc-apps-kmahjongg.svgz
    DESTINATION  ${KDE_INSTALL_ICONDIR}
    THEME hicolor)
